## ruby-socksify 1.7.1

=== debian/changelog ===
ruby-socksify (1.7.1-1) unstable; urgency=medium
 
  [ Meenakshi, Roshini ]
  * Initial release (Closes: #926082)

 -- Meenakshi <meenu257@gmail.com>  Sun, 31 Mar 2019 17:56:47 +0530
