=== debian/control ===
Source: ruby-socksify
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Meenakshi <meenu257@gmail.com>,
 Roshini <roshinibaskar7@gmail.com>
Build-Depends: debhelper (>= 11~),
               gem2deb
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-socksify.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-socksify
Homepage: http://socksify.rubyforge.org/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-socksify
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Redirect all TCPSockets through a SOCKS5 proxy
 The shell script socksify is meant to aid in using socks with already 
 compiled dynamic binaries.
 . 
 This works by setting the LD_PRELOAD environment variable to libdsocks. 
 It will then attempt to wrap all networking-related system calls.
