=== debian/watch ===
version=3
https://gemwatch.debian.net/socksify .*/socksify-(.*).tar.gz
