## ruby-socksify 1.7.1%2Bgh

=== debian/changelog ===
ruby-socksify (1.7.1+gh-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 24 Nov 2025 17:02:34 +0000

ruby-socksify (1.7.1+gh-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Use Github as source to fetch tests
  * Use Github page as homepage as rubyforge is long gone
  * New upstream version 1.7.1+gh
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Add upstream/metadata

  [ Daniel Leidert ]
  * d/control (Standards-Version): Bump to 4.5.0.
    (Depends): Add ${ruby:Depends} and remove interpreter.
  * d/copyright (Source): Fix URI.
  * d/tests/ruby-tests: Add tests requiring internet access.
  * d/tests/control: Add new test.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 22 Feb 2020 03:09:13 +0100
