## ruby-socksify 1.7.1+gh

=== debian/control ===
Source: ruby-socksify
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Meenakshi <meenu257@gmail.com>, Roshini <roshinibaskar7@gmail.com>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12), gem2deb
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-socksify
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-socksify.git
Homepage: https://github.com/astro/socksify-ruby/
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-socksify
Architecture: all
Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
Description: Redirect all TCPSockets through a SOCKS5 proxy
 The shell script socksify is meant to aid in using socks with already
 compiled dynamic binaries.
 .
 This works by setting the LD_PRELOAD environment variable to libdsocks.
 It will then attempt to wrap all networking-related system calls.
XB-Ruby-Versions: ${ruby:Versions}
