=== debian/tests/control ===
Tests: ruby-tests
Depends: @, @builddeps@, ruby-test-unit
Restrictions: allow-stderr isolation-container
