=== debian/watch ===
version=4
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%socksify-ruby-$1.tar.gz%" \
#      https://github.com/astro/socksify-ruby/tags \
#      (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

opts="uversionmangle=s%(1.7.1)$%$1+gh%" \
  https://github.com/astro/socksify-ruby/tags .*/v([\d.]+)\.tar\.gz
